CVE-2015-5194 (retired)

Priority
Description
The log_config_command function in ntp_parser.y in ntpd in NTP before
4.2.7p42 allows remote attackers to cause a denial of service (ntpd crash)
via crafted logconfig commands.
Assigned-to
mdeslaur
Package
Source: ntp (LP Ubuntu Debian)
Upstream:released (4.2.7p42)
Ubuntu 16.04 LTS (Xenial Xerus):released (1:4.2.6.p5+dfsg-3ubuntu8.1)
Patches:
Upstream:https://github.com/ntp-project/ntp/commit/553f2fa65865c31c5e3c48812cfd46176cffdd27
More Information

Updated: 2019-09-19 15:54:12 UTC (commit d32ebc32606b9517c6fa7d65a15441e2a57a6de5)